/*
Theme Name: VintWood (Child Theme)
Description: a Vintage, Retro WordPress Theme
Theme URI: http://vintwood.cwsthemes.com/
Author: CWSThemes
Author URI: http://themeforest.net/user/creativews
Version: 1.0.0
License: Envato full licence agreement - https://themeforest.net/licenses/terms/regular
License URI: https://themeforest.net/licenses
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: vintwood
Template: vintwood

*/ 

/* =Theme customization starts here
-------------------------------------------------------------- */



footer .logo_description img {
	width: 100%;
	max-width: 150px;
}

footer .menu li a {
	font-size: 18px;
	text-transform: none;
}

.wpcf7-spinner {
	display: none;
}

.copyrights_area {
	text-align: center;
	background-image: url('/wp-content/uploads/2018/09/Footer_bg_220.jpg');
	background-size: cover;
  background-repeat: no-repeat;
}
.copyrights {
	width: 100%;
	color: #fff;
	font-family: Barlow Condensed;
	font-size: 18px;
	line-height: 1.2;
	padding-bottom: 20px;
}
.copyrights a {
	color: #fff;
}
.copyrights a:hover {
	color: #ed8355;
}

.cum_functioneaza .cws_service_title {
	font-size: 30px !important;
}

.quote_wrap {
	color: #fff;
}

.page_footer {
	padding-top: 70px;
  padding-bottom: 10px;
}

h3.large {
  font-size: 100px !important;
}
input.cws_submit {
	text-transform: none !important;
}

.cws_pricing_plan.highlighted .pricing_title::before {
  content: 'Cel mai bun pret' !important;
}

.ct-ultimate-gdpr-cookie-popup-modern .ct-container{display:flex;flex-wrap:wrap;align-items:baseline} 
.ct-ultimate-gdpr-cookie-popup-bottomPanel{padding:0}
#ct-ultimate-gdpr-cookie-content {
  width: 80%;
}

.hp_contact img {
	width: 80px;
	height: 80px;
	margin-right: 20px;
}
.hp_contact a {
	color: #e9e4dc;
	font-size: 40px;
	display: flex;
  align-items: center;
}
.hp_contact {
	margin-top: 80px;
	margin-bottom: 0;
}
.img_phones .ribbon_img img {
	max-width: 170px;
}

.pricing_plan .price_desc {
  font-size: 25px;
}

.serv_img {
	min-height: 400px;
}

.home form.theme_bg input, .home form.theme_bg textarea {
  padding: 10px;
}
.home form.theme_bg textarea {
	height: 150px;
}
.home .wpcf7 label {
	color: #e9e4dc;
}
.home .cws_custom_select {
	height: 47px;
	background-image: url('/wp-content/themes/vintwood/img/patterns/exclusive-paper.png');
	color: #333333;
}
.home .cws_custom_select select {
  background-color: #f7f2e8;
  height: 47px;
  border: none;
}

.page-id-120 .wpcf7-form {
	text-align: left;
}

.page-id-120 .wpcf7-form textarea {
	height: 100px;
}

.page-id-120 .cws_custom_select select {
  background-color: rgba(46,115,114, .07);
  border: none;
}
.page-id-120 .cws_custom_select {
	background-color: transparent;
}
#scroll_to_top {
  right: 20px;
  bottom: calc(2% + 80px);
}

.page-id-97 .cws_pricing_plan {
	min-height: 745px;
}

.fa-youtube::before {
  content: "";
  display:block;
  height:18px;
  width:18px;
  background-size: 18px 18px;
  background-image: url('/wp-content/uploads/2024/03/tik-tok.png');
  background-repeat: no-repeat;
}
.fa-youtube {
	width: 18px;
  height: 18px;
  padding: 3px 6px !important;
  position: relative;
  top: 2px;
}
#cws_social_icon_65eae95ac175e {
  padding: 5px !important;
  width: 30px !important;
  height: 30px !important;
  position: relative;
  top: 2px !important;
}


.header-social ul > li::before {
	display: none;
}
.header-social ul > li img {
	width: 20px;
	height: 20px;
}
.header-social ul {
	display: flex;
}
.header-social ul li {
	padding-left: 15px;
}
.header-social {
  position: absolute;
  top: 80px;
  right: 20%;
  z-index: 9999;
}

.message_title h3 {
	line-height: 53px;
}

@media screen and (max-width: 1680px) {
	.header-social {
  right: 10%;
}
}

@media screen and (max-width: 1240px) {
	.header-social {
  right: 2%;
}
}

@media screen and (max-width: 1199px) {
.mobile_menu_search {
	display: none;
}
.header-social {
	display: none;
}
.page-id-97 .cws_pricing_plan {
  min-height: auto;
}
}

@media screen and (max-width: 767px) {
	.logo img {
		max-width: 120px;
	}
	.cum_functioneaza .cws_service_title {
  font-size: 20px !important;
}
.mobile_menu {
	text-align: center;
}
.mobile_menu li .menu_row::before {
	display: none;
}
.fa-youtube {
  width: 15px;
  height: 10px;
  padding: 3px 6px !important;
  position: relative;
  top: 0px;
}
.message_title h3 {
  line-height: 40px;
}
}